@charset "UTF-8";

/* GLOBAL ELEMENTS */
body {
	font-family: Verdana,Geneva,sans-serif;
	font-size: 16px;
	line-height: 1.625;
	color: #333;
}
a {
	color: #86CA24;
	text-decoration: none;
}
a:hover {
	color: #4a8000;
	text-decoration: none;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
p { }
.jvcontent h3 { font-weight:normal; }
.jvcontainer { }
.jvheader { }
.jvcontent { }

/* JOB LISTING */
.jvlisting { }
.jvlisting h2 { }
.jvlisting p { }

/* JOB DESCRIPTION */
.jvdescription { }
.jvfacebook { }
.jvjobheader { }
.jvbuttons { }
.jvdescriptionbody { }
.applybtnbot { }
.backlink { }
.btn { }
.sendjobvite { }

/* APPLY */
.jvapply { }
.jvapply .jvjobheader { }
.required { }
.control-group { }
.jvresume { }
.jvcoverletter { }
.jvsocial { }
.sendbtn { }

/* APPLY CONFIRMATION */
.jvapplyconfirm { }
.confirmMessage { }


/* EMAIL SIGN UP */
.jvnotify { }
.jvnotificationcategories { }
.notifybtn { }

/* EMAIL SIGIN UP CONFIRMATION */
.jvnotifyconfirm { }
